body {
    font-family: Verdana, Geneva, sans-serif !important;
    font-size: 14px;
    color: #000 !important;
    font-weight: normal;
}

.cust-header {
    min-width: 90px;
    min-height: 60px;
    padding: 0px 0px 10px 0px;
    cursor: pointer;
    float: left !important;
}

.course_sub_header {
    margin-top: 77px;
}

.cust-breadcrumb {
    background: none;
    margin: 0;
    padding: 0 0 0 20px;
    line-height: 78px;
    font-size: 11px;
}

    .cust-breadcrumb > li + li:before {
        font-size: 20px;
        color: #88898c;
        content: "\f105";
        font: normal normal normal 14px/1 FontAwesome;
    }

.time-date {
    font-size: 11px;
    background: #EDEDED;
    padding: 2px 10px;
    width: 55%;
    float: right;
    border-radius: 0px 0px 5px 5px;
}

    .time-date span {
        color: #2E5C9D;
    }

.pad {
    padding: 0 !important;
}

.mar {
    margin: 0 !important;
}

.cust-nav li a {
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #ddd;
    margin-left: 25px;
    padding: 10px 12px;
    color: #000 !important;
}

.dropdown-menu li a:focus {
    border: 0px solid #ddd !important;
    outline-offset: 3px !important;
}

.cust-nav li a:focus {
    border: 1px solid #ddd;
    outline-offset: 3px !important;
}

.btn-circle {
    border: 2px solid #fff;
}

.cust-nav li li {
    display: inline-block;
    float: none;
}

    .cust-nav li li a {
        width: auto;
        height: auto;
        border-radius: 0;
        margin-left: 0px;
        padding: 0px;
        background: #fff;
        margin: 0;
        display: block;
    }

.cust-nav li ul {
    border-radius: 0;
}

.prof-drop {
    width: 40px !important;
    height: 40px !important;
    overflow: hidden;
}

.cust-nav {
    margin-top: 10px;
}

.prof-drop img {
    position: relative;
    top: -15px;
    left: -15px;
}

.prof-drop:hover img {
    opacity: 0.7;
}

.dropdown-menu {
    margin-top: 7px;
}

.sidbernavimg {
    background: none !important;
}

.sidebar ul li a {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

    .sidebar ul li a:hover {
        background: #339bdd;
        color: #fff;
    }

.current {
    background: #339bdd;
    color: #fff !important;
}

.nav > li > a:focus {
    background: none;
    outline-offset: 3px !important;
}

.cust-side-nav li i {
    font-size: 25px;
    margin-bottom: 4px;
}

.cust-side-nav {
    text-align: center !important;
}

.admin-main {
    position: relative;
}

.settings {
    width: 15px;
    height: 15px;
    position: absolute;
    top: -14px;
    left: 41px;
    background: #1B7AB5;
    border-radius: 50%;
    padding: 1px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

    .settings i {
        font-size: 10px !important;
        -webkit-transition: all 0s;
        -moz-transition: all 0s;
        -ms-transition: all 0s;
        -o-transition: all 0s;
        transition: all 0s;
    }

.sidebar ul li a:hover .settings {
    background: #339bdd;
}

.side-submenu li a {
    text-align: left !important;
    color: #fff !important;
    line-height: 30px;
    display: block;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
    padding: 0px 10px;
}

.sub-title {
    font-size: 18px;
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4) !important;
    margin-bottom: 15px;
    padding-bottom: 5px;
    margin: 0 10px;
}

.sub-title2 {
    font-size: 16px;
    color: #000;
    margin-bottom: 8px;
    margin: 10px 10px 8px 10px;
}

.side-submenu li a:hover {
    text-decoration: none;
    color: #000 !important;
    background: rgba(255, 255, 255, 0.6) !important;
    text-indent: 2px;
}

.side-submenu {
    min-width: 240px;
    position: fixed;
    top: 0;
    bottom: 0;
    background: #3297e0;
    left: 100px;
    padding: 20px 0px;
    text-align: left !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    margin-top: 0;
    border: 0px;
    border-radius: 0;
    box-shadow: none;
}

.side-submenu-main:hover .side-submenu {
    display: block;
}

.cust-nav-toggle {
    background: transparent !important;
    border: 0px;
    border-radius: 0;
    color: #fff !important;
    font-size: 25px;
    top: 6px;
    margin-right: 15px;
}

.main-container {
    margin-top: 82px;
}
/**************************************************************/
.main-menu {
    font-size: 20px;
    color: #333;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    line-height: 78px;
}

    .main-menu:hover {
        color: #929292;
    }

.pad {
    padding: 0 !important;
}

.mar {
    margin: 0 !important;
}

.text-box {
    border-radius: 0;
    box-shadow: none;
}

    .text-box:focus {
        box-shadow: none;
        /* outline-offset: 3px !important; */
    }

.login-main {
}

.cust-sub {
    border-radius: 0;
    background: #903914;
    color: #fff !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    border: 0;
    text-transform: uppercase;
}

    .cust-sub:hover {
        background: #903914;
        color: #fff;
    }

.forgot {
    font-size: 10px;
    color: #333;
    position: absolute;
    right: 0;
    top: 42px;
    font-size: 12px;
}

    .forgot:hover {
        color: red;
    }

.banner-main img {
    width: 98.8%;
}

.banner-main {
    margin-bottom: 30px;
}

.title-main {
    font-size: 22px;
    color: #444;
}

.cust-tabs {
    border-bottom: 0;
}

    .cust-tabs > li > a {
        border-radius: 0;
        padding: 10px 13px;
        border: 0;
        font-size: 15px;
        color: #333;
        text-align: center;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

    .cust-tabs > li.active > a:before {
        content: "";
        position: absolute;
        width: 15px;
        height: 15px;
        background: #F2F2F2;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 35px;
        z-index: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

    .cust-tabs > li.active > a,
    .cust-tabs > li.active > a:hover,
    .cust-tabs > li.active > a:focus {
        border: 0;
    }

    .cust-tabs > li > a:hover {
        background: #F95C04;
        color: #fff;
    }

    .cust-tabs > li.active > a,
    .cust-tabs > li.active > a:hover {
        background: #F95C04 !important;
        color: #fff !important;
    }

    .cust-tabs > li > a:hover:before {
        content: "";
        position: absolute;
        width: 15px;
        height: 15px;
        background: #F2F2F2;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 35px;
        z-index: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

.cust-tab-cont {
    position: relative;
    padding-top: 20px;
}
/**************************** Tiny Carousel *********************************/
#slider1 {
    /*height: 1%;
    margin: 30px 0 0;*/
    overflow: hidden;
    position: relative;
    padding: 0 50px 5px;
}

    #slider1 .viewport {
        height: 45px;
        overflow: hidden;
        position: relative;
    }

    #slider1 .buttons {
        background: #f95c04;
        border-radius: 50%;
        display: block;
        position: absolute;
        top: 8%;
        left: 0;
        width: 35px;
        height: 35px;
        color: #fff;
        font-weight: bold;
        text-align: center;
        line-height: 35px;
        text-decoration: none;
        font-size: 22px;
    }

    #slider1 .next {
        right: 0;
        left: auto;
        top: 8%;
    }

    #slider1 .buttons:hover {
        color: #f95c04;
        background: #fff;
    }

    #slider1 .disable {
        visibility: hidden;
    }

    #slider1 .overview {
        list-style: none;
        position: absolute;
        padding: 0;
        margin: 0;
        width: 240px;
        left: 0;
        top: 0;
        background: #DEDEDE;
    }

        #slider1 .overview li {
            float: left;
            margin: 0 10px 0 0;
            padding: 1px;
            width: 197px;
        }
/*******************************************************************/
#slider2 {
    /*height: 1%;
    margin: 30px 0 0;*/
    overflow: hidden;
    position: relative;
    padding: 0 50px 5px;
}

    #slider2 .viewport {
        height: 345px;
        overflow: hidden;
        position: relative;
    }

    #slider2 .buttons {
        background: #f95c04;
        border-radius: 50%;
        display: block;
        position: absolute;
        top: 44%;
        left: 0;
        width: 35px;
        height: 35px;
        color: #fff;
        font-weight: bold;
        text-align: center;
        line-height: 35px;
        text-decoration: none;
        font-size: 22px;
    }

    #slider2 .next {
        right: 0;
        left: auto;
        top: 44%;
    }

    #slider2 .buttons:hover {
        color: #f95c04;
        background: #fff;
    }

    #slider2 .disable {
        visibility: hidden;
    }

    #slider2 .overview {
        list-style: none;
        position: absolute;
        padding: 0;
        margin: 0;
        width: 240px;
        left: 0;
        top: 0;
    }

        #slider2 .overview li {
            float: left;
            margin: 0 75px 0 0;
            padding: 1px;
            width: 285px;
        }
/****************************************************************************/
.thumb-ico {
    font-size: 28px;
    color: #616161;
}

.cust-caption p {
    color: #7B7B7B;
    font-size: 13px;
}

.main-tab-cont {
    margin-bottom: 10px;
}

.tab-hdr {
    margin-bottom: 10px !important;
    margin-top: 5px !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.benefit-cont {
    padding-left: 20px;
}

    .benefit-cont li {
        margin-bottom: 10px;
        list-style-type: disc;
        text-align: justify;
        color: #505050;
    }

.tab-hdr2 {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

.watch-main {
    padding: 30px 0px !important;
    display: table;
    width: 100%;
}

.time-ico {
    font-size: 20px;
}

.star-filled {
    color: #5D951F;
}

.student span {
    font-size: 12px;
}

.time-ico-main {
    margin-top: 5px;
}

.star-main {
    margin-top: 7px;
    font-size: 14px;
}

.new-caption {
    font-size: 12px;
}

.testimonial-main {
    background: #fff;
    padding: 25px;
    margin-bottom: 40px;
}

.cont-body {
    color: #000000 !important;
}

.footer {
    background: #fff;
    height: 40px !important;
    /*box-shadow: 0 0 8px #ddd;*/
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 0 10px;
}

    .footer span {
        font-size: 12px;
        line-height: 40px;
    }

@media (max-width:990px) {
    .text-box {
        margin-bottom: 15px;
    }

    .footer {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
    }
}

@media (min-width:320px) and (max-width:600px) {
    .main-container {
        margin-top: 44% !important;
    }

    .login-main {
        margin-top: 0 !important;
    }

    .setting_lang {
        top: -149px !important;
    }
}

@media (max-width:768px) {
    .time-date {
        width: 100%;
        text-align: center !important;
        position: relative;
        top: -10px;
    }

    .lang_main {
        top: -125px;
    }

    .cust-sub-new {
        margin-left: 15px;
    }

    .forgot {
        float: left !important;
        margin-left: 15px;
    }

    .cust-header {
        width: 100%;
    }

    .main-container {
        margin-top: 30px;
    }

    .footer {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
    }

    .cust-header {
        text-align: center !important;
    }

    .navbar-brand {
        margin: 0 auto !important;
    }

        .navbar-brand > img {
            margin: 0 auto;
        }
}

@media (max-width: 767px) {
    .drpshtp i {
        margin-right: 10px;
        float: left;
    }

    .settings {
        top: 13px;
        left: -17px;
        background: #f6f6f6;
        padding: 2px;
    }

        .settings i {
            color: #333;
        }

    .sidebar ul li a {
        color: #333;
        border-bottom: 1px solid #ECECEC;
    }

    .side-submenu li a {
        color: #333 !important;
    }

    .side-submenu {
        position: relative;
        left: 0;
    }

    .sub-title {
        margin-top: 10px;
    }

    .side-submenu li a:hover {
        background: rgba(0, 0, 0, 0.4) !important;
    }

    .sub-title {
        color: #000;
        border-bottom: 1px solid rgba(0, 0, 0, 0.4) !important;
    }

    .mob-navigation {
        font-size: 14px;
        display: block;
        color: #fff;
        font-weight: bold;
        text-align: left;
        padding: 15px 15px 0px 10px;
        border-bottom: 0px solid #ccc;
        background: #f95c04;
    }

        .mob-navigation i {
            background: #f95c04;
            border: 0;
            margin: 0 !important;
            color: #fff;
        }

    .close-btn {
        font-size: 20px;
        cursor: pointer;
    }

    .cust-nav {
        padding-bottom: 7px;
    }

    .sidebar-bg {
        display: none !important;
    }

    .prof-drop img {
        top: 0;
        left: 0;
    }

    .prof-drop {
        border-radius: 50% !important;
        position: absolute;
        top: 19px;
    }
}

.navbar-brand {
    padding: 0;
    height: 50px;
    color: #000000 !important;
    margin-left: 6px;
    margin-top: 5px;
}

.cssEmailError {
    color: red;
    font-weight: bold;
    font-size: 13px;
}

.cssEmailSuccess {
    color: #ff0000;
    font-weight: bold;
}

.CssErrorMessage {
    color: #e60505;
    /*font-weight: bold;*/
    padding: 5px 0;
    position: absolute;
    font-size: 12px;
    top: 38px;
    left: 15px;
}

/* language selection - personalization starts */

.personalize_dvd_smart {
    display: none;
}

    .personalize_dvd_smart .personalize_otherd {
        background: #fff;
        border: 1px solid #bababa;
        border-radius: 2px;
        margin: 10px 0 0;
        position: absolute;
        width: 254px;
        z-index: 9999;
        -moz-box-shadow: 3px 3px 3px rgba(68, 68, 68, .6);
        -webkit-box-shadow: 3px 3px 3px rgba(68, 68, 68, .6);
        box-shadow: 3px 3px 3px rgba(68, 68, 68, .6);
        padding: 10px;
        right: 2.5%;
        font-size: 12px;
    }

.personalize_otherd label {
    float: left;
    text-align: left;
    width: 100px;
    padding: 4px 0 0;
    color: #a1a1a1;
}

.personalize_dvd_smart .personalize_otherd select, .personalize_dvd .personalize_otherd select {
    width: 130px !important;
    margin: 0 0 10px;
}

.CssButton {
    background: #f05b01;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-weight: normal;
    margin: 0 0 0 4px;
    padding: 4px 5px;
}

.personalize_otherd:after {
    position: absolute;
    content: "";
    width: 13px;
    height: 13px;
    background: #fff;
    right: 5%;
    top: -8px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    border: 1px solid #bababa;
    border-bottom: none;
    border-right: none;
}

.setting_thm {
    font-size: 12px;
}

    .setting_thm i {
        float: right;
        padding: 2px 5px 0px 5px;
        color: #898989;
    }


.select_lang:focus {
    border: 0px solid #ddd !important;
    outline-offset: 3px !important;
}

.lang_main li a {
    padding: 4px 8px;
    color: #000 !important;
}

    .lang_main li a:hover {
        text-decoration: underline;
    }

.lang_main {
    width: 230px !important;
    margin-left: 0px;
    border-radius: 5px;
    margin-top: 19px !important;
    height: 200px;
    overflow: auto;
    right: 10px !important;
    left: unset !important;
}

.langs li {
    /*width:33%;*/
    float: left !important;
    display: inline !important;
    padding: 5px;
    width: 100%;
}

.lang_main li:hover {
    background: #f6f6f6;
    width: 228px;
}

.lang_main:before {
    position: absolute;
    top: -7px;
    right: 21px;
    content: "";
    width: 0px;
    height: 0px;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #333;
}

.lang_main:after {
    position: absolute;
    top: -7px;
    right: 21px;
    content: "";
    width: 0px;
    height: 0px;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #fff;
}

.sortheader {
    cursor: pointer;
    padding: 3px 54px 2px 30px;
}

.selectedrole {
    background: #1B7AB5 !important;
    color: #fff !important;
}

.form-control {
    /* height: 28px !important;*/
    color: #000 !important;
    border: 1px solid #000 !important;
}

    .form-control:focus {
        /* background: #fff !important; */
        outline: 1px solid;
    }

.btn {
    padding: 5px 12px !important;
}

.navbar-default {
    background: #fff;
}

.btn:focus {
    /* outline: #000 !important; */
    /* border: 1px solid #000 !important; */
    outline-offset: 0px !important;
}
/* language selection - personalization ends */
/******************************************** New Responsive *****************************************************/
@media (max-width:962px) {
    .navbar-brand > img {
        margin: 0;
    }

    .CssErrorMessage {
        position: absolute !important;
        bottom: -25px !important;
        left: 15px !important;
        right: 0 !important;
        text-align: center !important;
        top: auto;
    }

    .login-form {
        position: absolute;
        top: 400px;
    }

    body {
        background: #fff !important;
    }

    .footer {
        position: fixed;
        bottom: 0;
        left: 0px;
        text-align: center;
        box-shadow: none;
        border-top: 1px solid #ddd;
        color: #000 !important;
        width: 100%;
    }

    .CssErrorMessage1 {
        top: auto;
        bottom: -46px;
        left: 0;
        right: 0;
        text-align: center;
    }

    .text-box {
        margin-bottom: 15px;
    }

    #dvLogin {
        text-align: center;
    }

    .login-heading_main {
        display: block;
    }

    .login-heading_main {
        margin: 10px 0;
    }

        .login-heading_main span {
            color: #333;
            font-size: 20px;
        }

    .setting_lang {
        position: relative;
        top: -158px;
        right: 15px;
    }

    .forgot {
        position: absolute;
        padding-right: 0;
        padding-top: 10px;
        padding-left: 10px;
    }

    .cust-header {
        min-width: 90px;
        min-height: 60px;
        margin: 0 !important;
        padding: 0px 0px 10px 0px;
    }

    .navbar-brand {
        padding: 0px 0px 0px 0px !important;
    }

    #getPassword {
        text-align: center;
    }

    .btn {
        padding: 8px 30px !important;
    }

    .login-main:before {
        content: "Login";
        font-size: 20px;
        position: relative;
        top: -5px;
        left: 13px;
        color: #333;
    }


    #progress {
        top: 30% !important;
        left: 40% !important;
    }
}

@media (max-width:667px) {
    .banner-main {
        display: none;
    }

    .login-form {
        top: 80px;
    }

    .text-box {
        height: 28px;
    }
}

@media (max-width:500px) {
    .ftr-cont {
        display: none;
    }
}

@media (min-width:960px) and (max-width:962px) {
    .login-main {
        margin-top: 80px;
    }

    .login-form {
        top: 20px;
    }

    .main-container {
        display: none;
    }
}

@media(width:1024px) {
    .footer span {
        margin-left: 20px;
    }

    .login-form {
        float: right !important;
    }

    .col-md-10 {
        width: 100%;
    }

    #progress {
        top: 30% !important;
    }
}

@media (min-width: 768px) {
    .sidebar {
        z-index: 2;
        background: #378157;
        width: 90px;
        height: 100%;
        margin-top: 0px;
        position: fixed;
    }
}

@media (max-width:425px) {
    .lang_main {
        width: 280px !important;
    }

        .lang_main li {
            width: 50%;
        }

            .lang_main li a {
                padding: 2px 5px;
            }

    .langs li {
        float: none !important;
    }

    #progress {
        top: 42% !important;
        left: 35% !important;
    }
}

.progress {
    background: #FFFFFF;
    border: 1px solid #c2c2c2;
    color: #666667;
    display: block;
    font-weight: bold;
    height: auto;
    left: 45%;
    padding: 6px;
    position: fixed;
    top: 45%;
    width: auto;
    z-index: 99;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}



.Geared {
    font-size: 12px;
    font-weight: normal;
    margin-left: 10px;
    padding-left: 45px;
    display: block;
}

.cen_flt_lft {
    float: left;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .progress {
        padding: 6px 33px 6px 6px;
    }

    .Geared {
        padding-left: 0px;
    }
}

.img_v_align img {
    vertical-align: middle;
}

.select_lang {
    background: transparent !important;
    border-radius: 0 !important;
    padding: 2px !important;
    text-decoration: none !important;
    color: #000 !important;
    cursor: pointer;
    border: none;
    margin-right:10px;
}

    .select_lang:focus {
        border: 0px solid #ddd !important;
        outline-offset: 3px !important;
        outline: 2px solid;
    }

.login-form {
    float: right;
}

.logowidth {
    /*padding: 10px;*/
}


@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) {
    .login-form {
        position: absolute;
        top: 100px;
    }

    .banner-main img {
        display: none;
    }
}

.please {
    color: #2356AD;
    font-size: 18px;
    margin-left: 10px;
    text-align: left;
}

.cen_flt_lft {
    float: left;
}

#progress {
    top: 40%;
    left: 45%;
    position: absolute;
    z-index: 1200;
}

    #progress img {
        border-radius: 10%;
        padding: 8px 10px 5px 10px;
        background: #4c4c4c;
        z-index: 5;
        position: relative;
    }

.progress_fadein {
    position: fixed;
    background: rgba(255, 255, 255, 0.8);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

#progress_txt {
    z-index: 5;
    position: relative;
}

.Geared {
    font-size: 12px;
    font-weight: normal;
    margin-left: 10px;
    padding-left: 45px;
    display: block;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .Geared {
        padding-left: 0px;
    }
}


.box1 {
    border: 1px solid #e6e6e6;
    border-radius: 4px;
    line-height: 26px;
    min-height: 290px;
    position: relative;
    padding-bottom: 50px;
    display: none;
}

.audo_icon i {
    font-size: 60px;
    color: #7c7c7c;
}


.audio_bx {
    text-align: center;
    margin-top: 20px;
}

    .audio_bx audio {
    }

.m-15 {
    margin: 15px;
}

.prbl-15 {
    padding: 0px 15px 15px 15px;
}

.mb-0 {
    margin-bottom: 0px;
}

.button1 {
    background: #176899;
    font-size: 24px;
    text-align: center;
    color: #ffffff;
    padding: 10px;
    border: 1px solid #fff;
    border-radius: 4px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

    .button1:hover {
        background: #fff;
        color: #176899;
        cursor: pointer;
        border: 1px solid #176899;
    }

.boxcontainer {
    padding-top: 120px;
    width: 60%;
    margin: 0 auto;
}

.fs-16 {
    font-size: 16px;
}

.modal {
    text-align: center;
    padding: 0 !important;
}

    .modal:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -4px; /* Adjusts for spacing */
    }

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.modal-header .close {
    margin-top: -25px;
    font-size: 18px;
}

.TestSBCam {
    display: none;
}

.btn_link_a {
    font-size: 14px;
    color: #000;
    font-weight: 600;
    white-space: unset;
    text-align: left;
    margin-bottom: 10px;
    border: 2px solid #903914;
    padding: 8px;
    width: 330px;
    float: left;
    position: relative;
    border-radius: 5px;
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #903914 !important;
}

    .btn_link_a span {
        padding: 7px;
        /* background: #000; */
        width: 27px;
        color: #4C4946;
        border-radius: 100px;
        margin-right: 10px;
        font-size: 26px;
    }

    .btn_link_a:hover {
        text-decoration: none;
        background: #fbfbfb;
    }

    .btn_link_a:focus {
        text-decoration: none;
        background: #fbfbfb;
    }

.btn_wtl_a {
    font-size: 14px;
    color: #000;
    font-weight: 600;
    white-space: unset;
    text-align: left;
    margin-bottom: 10px;
    border: 1px solid #1b79b5;
    padding: 20px;
    width: 220px;
    float: left;
    position: relative;
    border-radius: 5px;
    /* display: flex; */
    align-items: center;
    text-decoration: none;
    height: 137px;
}

    .btn_wtl_a i {
        position: absolute;
        bottom: 10px;
        right: 10px;
    }

.testcam {
    cursor: pointer;
}

.btn_bgcolor_a {
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    white-space: unset;
    text-align: center;
    margin-bottom: 10px;
    border: 1px solid #903914;
    padding: 11px;
    background: #903914;
    /* width: 241px; */
    /* min-height: 100px; */
    float: left;
    position: relative;
    border-radius: 5px;
    margin-right: 10px;
    text-decoration: none;
    padding-left: 44px;
}

    .btn_bgcolor_a div {
        display: inline-block
    }

    .btn_bgcolor_a span {
        padding: 7px;
        background: #000;
        width: 27px;
        color: #fff;
        border-radius: 100px;
        margin-right: 10px;
    }

    .btn_bgcolor_a:hover {
        color: #fff;
        text-decoration: none !important
    }

a {
    text-decoration: none !important;
    cursor:pointer;
}

.bar {
    --volume: 0%;
    position: relative;
    width: 30%;
    height: 11px;
    border-radius: 5px;
    margin-bottom: 20px;
    margin-top: -8px;
    border: 3px solid #d9f0ff;
    position: absolute;
}

    .bar::before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        border-radius: 1px;
        width: var(--volume);
        background: white;
        opacity: 0.8;
    }



.graybg {
    /* background: #ccc !important; */
    color: #4C4946 !important;
}

.align1 {
    width: 225px;
    margin-right: 5px;
    padding: 10px;
    margin-top: 8px;
}


.align2 {
    width: 225px;
    margin-left: 5px;
    padding: 10px;
    margin-top: 10px;
}

.btn_link_a .arr {
    right: -15px;
    top: 6px !important;
    font-size: 12px;
    position: absolute;
    color: #903914;
}

.btn_link_a i {
    right: 10px;
    font-size: 15px;
    top: 17px !important;
    position: absolute;
    color: #fff;
    background: #903914;
    padding: 8px;
    border-radius: 50px;
}

.btn_bgcolor_a i {
    /* right: 10px; */
    /* font-size: 18px; */
    /* top: 22px; */
    color: #903914;
    font-size: 17px;
    /* margin-bottom: 10px; */
    /* display: inline-block; */
    margin-right: 5px;
    margin-top: -7px;
    position: absolute;
    padding-left: 10px;
    left: 5px;
    background: #f5f5f5;
    padding: 8px 6px 6px 6px;
    border-radius: 50px;
    width: 32px;
    height: 33px;
}

#Systemconfigcheck {
    margin-top: 5px;
    border: 1px solid #903914;
}


.links_new {
    width: 100%;
    margin-top: 10px;
    float: left;
}

.left_br {
    margin-right: 20px;
}

.language_drp {
    /* position:fixed; */
    top: 12px;
    right: 15px;
    font-size: 14px;
}

.signup_tbl {
    margin-left: 120px;
    top: -42px;
    position: relative;
    position: absolute;
    left: 0;
}

.margtp5px {
    margin-top: 5px;
}

.login_btn {
    cursor: pointer;
    font-size: 14px;
    color: #265A87 !important;
}

.h2_head {
    font-size: 14px;
    /* font-weight: bold; */
    margin-bottom: 20px;
}

.login_container p {
    font-size: 14px;
    margin-bottom: 11px;
    float: left;
    width: 100%;
    /* padding-right: 80px; */
}

.form-control::placeholder {
    color: #000 !important;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000 !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #000 !important;
}

h3 {
    color: #000 !important;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #fff inset !important;
    background: #fff !important;
}

a:focus {
    /* outline: #000 !important; */
    /* color: #000000 !important; */
    /* border: 1px solid #000000 !important; */
    outline-offset: 3px !important;
}

.btn_bgcolor_a:focus {
    color: #ffffff !important;
    border: 1px solid #000000 !important;
    outline-offset: 3px !important;
}



.sub_req {
    padding: 10px;
    border: 2px solid #903914;
    color: #903914;
    margin-top: 20px;
    float: left;
    border-radius: 5px;
    font-size: 14px;
    cursor: pointer;
    background: #fff;
}

.span_head {
    font-size: 20px;
    margin-bottom: 20px;
    color: #903914 !important;
}

.main-container {
    font-size: 18px
}

    .main-container p {
        /* font-size: 18pt; */
    }

.float_left_right {
    float: left !important;
}

.float_right_left {
    float: right !important;
}

.col-md-offset-1 {
    /* margin-right: 8.33333333% !important; */
    /* margin-left: 0 !important; */
    margin-right: 12px !important;
}

.login_container {
    float: right !important;
}

.checkbox label {
    font-size: 13px !important;
}

.fnt0 {
    font-size: 0;
}

#oDoTopSpeed {
    fill: blue;
}

.btn-success {
    background: #8f401e !important;
    border-color: #8F401E !important;
    border-radius: 4px !important;
    color: #fff !important;
    width: 100%;
}

#main-content[aria-hidden="true"] {
    pointer-events: none;
    user-select: none;
}

.txtcheck16 {
    font-size: 16px;
    padding: 0 5px;
    color: #66cf00;
}

.txtwrong16 {
    font-size: 16px;
    padding: 0 5px;
    color: #F95C04;
}

.modal-title {
    font-size: 24px !important;
}

.audiopb:focus {
    outline-offset: 4px;
}

input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {
    outline-offset: 0px !important;
}

.header_right {
    display: flex;
    align-items: center;
    justify-content: end;
    margin-top: 10px;
}

.dflex_algncenter {
    display: flex;
    align-items: center;
}

.justifyend {
    justify-content: end;
}
